﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tarea1", "Tarea1\Tarea1.csproj", "{B482B6BE-D6EA-4B8A-A7F7-5D289222E07C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B482B6BE-D6EA-4B8A-A7F7-5D289222E07C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B482B6BE-D6EA-4B8A-A7F7-5D289222E07C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B482B6BE-D6EA-4B8A-A7F7-5D289222E07C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B482B6BE-D6EA-4B8A-A7F7-5D289222E07C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C77CF912-70BF-4119-8435-F5570845AB20}
	EndGlobalSection
EndGlobal
